<?php
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php
/**
 * Edit customer address template
 *
 * @var $block \Magento\Customer\Block\Address\Edit
 */
?>
<form class="form-address-edit" action="<?php /* @escapeNotVerified */ echo $block->getSaveUrl() ?>" method="post" id="form-validate" enctype="multipart/form-data" data-hasrequired="<?php /* @escapeNotVerified */ echo __('* Required Fields') ?>">
    <div class="row">
        <div class="col-md-6">
    <fieldset class="fieldset">
        <legend class="legend"><span><?php /* @escapeNotVerified */ echo __('Contact Information') ?></span></legend><br>
        <?php echo $block->getBlockHtml('formkey')?>
        <input type="hidden" name="success_url" value="<?php /* @escapeNotVerified */ echo $block->getSuccessUrl() ?>">
        <input type="hidden" name="error_url" value="<?php /* @escapeNotVerified */ echo $block->getErrorUrl() ?>">
        <?php echo $block->getNameBlockHtml() ?>
        <div class="field company form-group">
            <label class="control-label" for="company"><span><?php /* @escapeNotVerified */ echo __('Company') ?></span></label>
                <input type="text" name="company" id="company" title="<?php /* @escapeNotVerified */ echo __('Company') ?>" value="<?php echo $block->escapeHtml($block->getAddress()->getCompany()) ?>" class="form-control <?php /* @escapeNotVerified */ echo $this->helper('Magento\Customer\Helper\Address')->getAttributeValidationClass('company') ?>">
        </div>
        <div class="field telephone required form-group">
            <label class="control-label" for="telephone"><span><?php /* @escapeNotVerified */ echo __('Phone Number') ?></span></label>
                <input type="text" name="telephone" value="<?php echo $block->escapeHtml($block->getAddress()->getTelephone()) ?>" title="<?php /* @escapeNotVerified */ echo __('Phone Number') ?>" class="form-control <?php /* @escapeNotVerified */ echo $this->helper('Magento\Customer\Helper\Address')->getAttributeValidationClass('telephone') ?>" id="telephone">
        </div>
        <div class="field fax form-group">
            <label class="control-label" for="fax"><span><?php /* @escapeNotVerified */ echo __('Fax') ?></span></label>
                <input type="text" name="fax" id="fax" title="<?php /* @escapeNotVerified */ echo __('Fax') ?>" value="<?php echo $block->escapeHtml($block->getAddress()->getFax()) ?>" class="form-control <?php /* @escapeNotVerified */ echo $this->helper('Magento\Customer\Helper\Address')->getAttributeValidationClass('fax') ?>">
        </div>
    </fieldset>
        </div>
           <div class="col-md-6">
    <fieldset class="fieldset">
        <legend class="legend"><span><?php /* @escapeNotVerified */ echo __('Address') ?></span></legend><br>
        <?php $_streetValidationClass = $this->helper('Magento\Customer\Helper\Address')->getAttributeValidationClass('street'); ?>
        <div class="field street required form-group">
            <label for="street_1" class="control-label"><span><?php /* @escapeNotVerified */ echo __('Street Address') ?></span></label>
                <input type="text" name="street[]" value="<?php echo $block->escapeHtml($block->getStreetLine(1)) ?>" title="<?php /* @escapeNotVerified */ echo __('Street Address') ?>" id="street_1" class="form-control <?php /* @escapeNotVerified */ echo $_streetValidationClass ?>"  />
                <div class="nx-form-group-wrap">
                    <?php $_streetValidationClass = trim(str_replace('required-entry', '', $_streetValidationClass)); ?>
                    <?php for ($_i = 1, $_n = $this->helper('Magento\Customer\Helper\Address')->getStreetLines(); $_i < $_n; $_i++): ?>
                        <div class="field additional form-group">
                            <label class="label" for="street_<?php /* @escapeNotVerified */ echo $_i+1 ?>">
                                <span><?php /* @escapeNotVerified */ echo __('Street Address %1', $_i+1) ?></span>
                            </label>
                                <input type="text" name="street[]" value="<?php echo $block->escapeHtml($block->getStreetLine($_i+1)) ?>" title="<?php /* @escapeNotVerified */ echo __('Street Address %1', $_i+1) ?>" id="street_<?php /* @escapeNotVerified */ echo $_i+1 ?>" class="form-control <?php /* @escapeNotVerified */ echo $_streetValidationClass ?>">
                        </div>
                    <?php endfor; ?>
                </div>
        </div>

        <?php if ($this->helper('Magento\Customer\Helper\Address')->isVatAttributeVisible()) : ?>
            <div class="field taxvat form-group">
                <label class="control-label" for="vat_id"><span><?php /* @escapeNotVerified */ echo __('VAT Number') ?></span></label>
                    <input type="text" name="vat_id" value="<?php echo $block->escapeHtml($block->getAddress()->getVatId()) ?>" title="<?php /* @escapeNotVerified */ echo __('VAT Number') ?>" class="form-control <?php /* @escapeNotVerified */ echo $this->helper('Magento\Customer\Helper\Address')->getAttributeValidationClass('vat_id') ?>" id="vat_id">
            </div>
        <?php endif; ?>
        <div class="field city required form-group">
            <label class="control-label" for="city"><span><?php /* @escapeNotVerified */ echo __('City') ?></span></label>
                <input type="text" name="city" value="<?php echo $block->escapeHtml($block->getAddress()->getCity()) ?>" title="<?php /* @escapeNotVerified */ echo __('City') ?>" class="form-control <?php /* @escapeNotVerified */ echo $this->helper('Magento\Customer\Helper\Address')->getAttributeValidationClass('city') ?>" id="city">
        </div>
        <div class="field region required form-group">
            <label class="control-label" for="region_id"><span><?php /* @escapeNotVerified */ echo __('State/Province') ?></span></label>
                <select id="region_id" name="region_id" title="<?php /* @escapeNotVerified */ echo __('State/Province') ?>" class="form-control c-select validate-select" <?php echo(!$block->getConfig('general/region/display_all')) ? ' disabled="disabled"' : '';?>>
                    <option value=""><?php /* @escapeNotVerified */ echo __('Please select a region, state or province.') ?></option>
                </select>
                <input type="text" id="region" name="region" value="<?php echo $block->escapeHtml($block->getRegion()) ?>"  title="<?php /* @escapeNotVerified */ echo __('State/Province') ?>" class="form-control <?php /* @escapeNotVerified */ echo $this->helper('Magento\Customer\Helper\Address')->getAttributeValidationClass('region') ?>"<?php echo(!$block->getConfig('general/region/display_all')) ? ' disabled="disabled"' : '';?>/>
        </div>
        <div class="field zip required form-group">
            <label class="control-label" for="zip"><span><?php /* @escapeNotVerified */ echo __('Zip/Postal Code') ?></span></label>
                <input type="text" name="postcode" value="<?php echo $block->escapeHtml($block->getAddress()->getPostcode()) ?>" title="<?php /* @escapeNotVerified */ echo __('Zip/Postal Code') ?>" id="zip" class="form-control validate-zip-international <?php /* @escapeNotVerified */ echo $this->helper('Magento\Customer\Helper\Address')->getAttributeValidationClass('postcode') ?>">
        </div>
        <div class="field country required form-group">
            <label class="control-label" for="country"><span><?php /* @escapeNotVerified */ echo __('Country') ?></span></label>
            <div class="c-select-wrap">
                <?php echo $block->getCountryHtmlSelect() ?>
            </div>
        </div>

        <?php if ($block->isDefaultBilling()): ?>
            <div class="field note default"><?php /* @escapeNotVerified */ echo __('Default Billing Address') ?></div>
        <?php elseif ($block->canSetAsDefaultBilling()): ?>
            <div class="field choice set billing checkbox">
                
                <label class="control-label" for="primary_billing"><input type="checkbox" id="primary_billing" name="default_billing" value="1" class="checkbox"><span><?php /* @escapeNotVerified */ echo __('Use as my default billing address') ?></span></label>
            </div>
        <?php else: ?>
            <input type="hidden" name="default_billing" value="1" />
        <?php endif; ?>

        <?php if ($block->isDefaultShipping()): ?>
            <div class="field note default"><?php /* @escapeNotVerified */ echo __('Default Shipping Address') ?></div>
        <?php elseif ($block->canSetAsDefaultShipping()): ?>
            <div class="field choice set shipping checkbox">
                <!--<input type="checkbox" id="primary_shipping" name="default_shipping" value="1" class="checkbox">-->
                <label class="control-label" for="primary_shipping"> <input type="checkbox" id="primary_shipping" name="default_shipping" value="1" class="checkbox"><span><?php /* @escapeNotVerified */ echo __('Use as my default shipping address') ?></span></label>
            </div>
        <?php else: ?>
            <input type="hidden" name="default_shipping" value="1">
        <?php endif; ?>
    </fieldset>
               </div>
           <div class="col-md-12">
    <div class="actions-toolbar">
            <button type="submit" class="action save btn btn-primary" data-action="save-address" title="<?php /* @escapeNotVerified */ echo __('Save Address') ?>">
                <span><?php /* @escapeNotVerified */ echo __('Save Address') ?></span>
            </button>
            <a class="action back btn btn-link btn-outline" href="<?php echo $block->escapeUrl($block->getBackUrl()) ?>"><span><?php /* @escapeNotVerified */ echo __('Back') ?></span></a>
    </div>
    </div>
    </div>
</form>
<script type="text/x-magento-init">
    {
        "#form-validate": {
            "validation": {}
        },
        "#country": {
            "regionUpdater": {
                "optionalRegionAllowed": <?php /* @escapeNotVerified */ echo($block->getConfig('general/region/display_all') ? 'true' : 'false'); ?>,
                "regionListId": "#region_id",
                "regionInputId": "#region",
                "postcodeId": "#zip",
                "form": "#form-validate",
                "regionJson": <?php /* @escapeNotVerified */ echo $this->helper('Magento\Directory\Helper\Data')->getRegionJson() ?>,
                "defaultRegion": "<?php /* @escapeNotVerified */ echo $block->getRegionId() ?>",
                "countriesWithOptionalZip": <?php /* @escapeNotVerified */ echo $this->helper('Magento\Directory\Helper\Data')->getCountriesWithOptionalZip(true) ?>
            }
        }
    }
</script>
